<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (3/26/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 27 Mar 2012 02:47:07 GMT</pubDate>
		<lastBuildDate>Tue, 27 Mar 2012 02:47:52 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-03-26</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>3/26/2012; 10:47:52 PM</microblog:localTime>
		<item>
			<description>Google Webfonts that Don&apos;t Suck.</description>
			<link>http://eq.blork.ly/</link>
			<pubDate>Tue, 27 Mar 2012 02:47:02 GMT</pubDate>
			<guid>http://eq.blork.ly/?id=7763</guid>
			<microblog:linkFull>http://sachagreif.com/google-webfonts-that-dont-suck/</microblog:linkFull>
			</item>
		<item>
			<description>CSS is an unsung disaster for the open web, driving developers to corporate platforms.</description>
			<link>http://e9.blork.ly/</link>
			<pubDate>Tue, 27 Mar 2012 01:15:33 GMT</pubDate>
			<guid>http://e9.blork.ly/?id=7762</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/03/26/groupingAndAlignmentAndThe.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/03/26/groupingAndAlignmentAndThe.opml</microblog:linkSource>
			<microblog:readCount>750</microblog:readCount>
			</item>
		<item>
			<description>Clyde Frazier&apos;s: A Hoops Star&apos;s Home Court.</description>
			<link>http://ep.blork.ly/</link>
			<pubDate>Tue, 27 Mar 2012 00:49:02 GMT</pubDate>
			<guid>http://ep.blork.ly/?id=7761</guid>
			<microblog:linkFull>http://dinersjournal.blogs.nytimes.com/2012/03/09/clyde-fraziers-a-hoops-stars-home-court/?gwh=FACE001A7530D16F14C1463B5B496F60</microblog:linkFull>
			<microblog:readCount>480</microblog:readCount>
			</item>
		<item>
			<description>What You Need To Know About The Smear Campaign Against Trayvon Martin (1995-2012).</description>
			<link>http://eo.blork.ly/</link>
			<pubDate>Tue, 27 Mar 2012 00:34:44 GMT</pubDate>
			<guid>http://eo.blork.ly/?id=7760</guid>
			<microblog:linkFull>http://thinkprogress.org/justice/2012/03/26/452310/what-everyone-needs-to-know-about-the-smear-campaign-against-trayvon-martin-1995-2012/</microblog:linkFull>
			<microblog:readCount>534</microblog:readCount>
			</item>
		<item>
			<description>Awaiting a Ruling on the Health Law Mandate, and Reviewing Alternatives.</description>
			<link>http://en.blork.ly/</link>
			<pubDate>Tue, 27 Mar 2012 00:24:13 GMT</pubDate>
			<guid>http://en.blork.ly/?id=7759</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/03/27/business/awaiting-a-ruling-on-the-health-law-mandate-and-reviewing-alternatives.html?_r=1</microblog:linkFull>
			<microblog:readCount>575</microblog:readCount>
			</item>
		<item>
			<description>Twitter possibly used to target Vancouver restaurant shooting victims.</description>
			<link>http://em.blork.ly/</link>
			<pubDate>Tue, 27 Mar 2012 00:09:41 GMT</pubDate>
			<guid>http://em.blork.ly/?id=7758</guid>
			<microblog:linkFull>http://www.vancouversun.com/news/Twitter+possibly+used+target+Vancouver+restaurant+shooting+victims/6352609/story.html</microblog:linkFull>
			<microblog:readCount>585</microblog:readCount>
			</item>
		<item>
			<description>Dick Cheney heart transplant: Can a new heart change your personality?</description>
			<link>http://el.blork.ly/</link>
			<pubDate>Tue, 27 Mar 2012 00:05:07 GMT</pubDate>
			<guid>http://el.blork.ly/?id=7757</guid>
			<microblog:linkFull>http://www.slate.com/articles/news_and_politics/explainer/2012/03/dick_cheney_heart_transplant_can_a_new_heart_change_your_personality_.html</microblog:linkFull>
			<microblog:readCount>273</microblog:readCount>
			</item>
		<item>
			<description>Wired: The Idea Shop Is Open. Lots of great thinkers guest-writing for them</description>
			<link>http://ek.blork.ly/</link>
			<pubDate>Mon, 26 Mar 2012 23:09:21 GMT</pubDate>
			<guid>http://ek.blork.ly/?id=7756</guid>
			<microblog:linkFull>http://www.wired.com/opinion/2012/03/introducing-wired-opinion/</microblog:linkFull>
			<microblog:readCount>505</microblog:readCount>
			</item>
		<item>
			<description>Twitter Just Stopped Resolving t.co URLs Even in the Web Client.</description>
			<link>http://ej.blork.ly/</link>
			<pubDate>Mon, 26 Mar 2012 22:28:51 GMT</pubDate>
			<guid>http://ej.blork.ly/?id=7755</guid>
			<microblog:linkFull>http://web.bozho.net/?p=106</microblog:linkFull>
			<microblog:readCount>930</microblog:readCount>
			</item>
		<item>
			<description>Five States Still Debating &apos;Stand Your Ground&apos; Laws After Trayvon Martin&apos;s Tragic Death.</description>
			<link>http://ei.blork.ly/</link>
			<pubDate>Mon, 26 Mar 2012 21:38:21 GMT</pubDate>
			<guid>http://ei.blork.ly/?id=7754</guid>
			<microblog:linkFull>http://thinkprogress.org/justice/2012/03/26/451686/five-states-still-debating-stand-your-ground-laws-after-trayvon-martins-tragic-death/?mobile=nc</microblog:linkFull>
			<microblog:readCount>581</microblog:readCount>
			</item>
		<item>
			<description>Father of the email attachment.</description>
			<link>http://eh.blork.ly/</link>
			<pubDate>Mon, 26 Mar 2012 21:22:50 GMT</pubDate>
			<guid>http://eh.blork.ly/?id=7753</guid>
			<microblog:linkFull>http://www.guardian.co.uk/technology/2012/mar/26/ather-of-the-email-attachment</microblog:linkFull>
			<microblog:readCount>524</microblog:readCount>
			</item>
		<item>
			<description>Radiolab: The Turing Problem.</description>
			<link>http://eg.blork.ly/</link>
			<pubDate>Mon, 26 Mar 2012 21:21:38 GMT</pubDate>
			<guid>http://eg.blork.ly/?id=7752</guid>
			<microblog:linkFull>http://www.radiolab.org/blogs/radiolab-blog/2012/mar/19/turing-problem/</microblog:linkFull>
			<microblog:readCount>401</microblog:readCount>
			</item>
		<item>
			<description>Path Is A Monument To Path.</description>
			<link>http://ee.blork.ly/</link>
			<pubDate>Mon, 26 Mar 2012 19:12:33 GMT</pubDate>
			<guid>http://ee.blork.ly/?id=7751</guid>
			<microblog:linkFull>http://www.readwriteweb.com/archives/i_quit_path.php</microblog:linkFull>
			<microblog:readCount>586</microblog:readCount>
			</item>
		<item>
			<description>How Seagate&apos;s Terabit-Per-Square-Inch Hard Drive Works.</description>
			<link>http://ed.blork.ly/</link>
			<pubDate>Mon, 26 Mar 2012 19:03:59 GMT</pubDate>
			<guid>http://ed.blork.ly/?id=7750</guid>
			<microblog:linkFull>http://www.technologyreview.com/computing/39959/</microblog:linkFull>
			<microblog:readCount>424</microblog:readCount>
			</item>
		<item>
			<description>Doc Searls: Why the new iPad screen is the future of display.</description>
			<link>http://eb.blork.ly/</link>
			<pubDate>Mon, 26 Mar 2012 18:10:13 GMT</pubDate>
			<guid>http://eb.blork.ly/?id=7749</guid>
			<microblog:linkFull>http://blogs.law.harvard.edu/doc/2012/03/26/why-the-new-ipad-screen-is-the-future-of-display/</microblog:linkFull>
			<microblog:readCount>607</microblog:readCount>
			</item>
		<item>
			<description>George Zimmerman&apos;s account to police of the Trayvon Martin shooting.</description>
			<link>http://ea.blork.ly/</link>
			<pubDate>Mon, 26 Mar 2012 17:59:37 GMT</pubDate>
			<guid>http://ea.blork.ly/?id=7748</guid>
			<microblog:linkFull>http://articles.orlandosentinel.com/2012-03-26/news/os-trayvon-martin-zimmerman-account-20120326_1_arizona-iced-tea-suv-unarmed-black-teenager</microblog:linkFull>
			<microblog:readCount>598</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Grouping and alignment and the web.</description>
			<link>http://e9.blork.ly/</link>
			<pubDate>Mon, 26 Mar 2012 17:42:34 GMT</pubDate>
			<guid>http://e9.blork.ly/?id=7747</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/03/26/groupingAndAlignmentAndThe.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/03/26/groupingAndAlignmentAndThe.opml</microblog:linkSource>
			<microblog:readCount>750</microblog:readCount>
			</item>
		<item>
			<description>Welcome to Florida. Beware of gunmen standing their ground.</description>
			<link>http://e8.blork.ly/</link>
			<pubDate>Mon, 26 Mar 2012 16:35:12 GMT</pubDate>
			<guid>http://e8.blork.ly/?id=7746</guid>
			<microblog:linkFull>http://www.readability.com/articles/v4ujrvwm?legacy_bookmarklet=1</microblog:linkFull>
			<microblog:readCount>497</microblog:readCount>
			</item>
		<item>
			<description>I want to do an ONA session on Rivers and Linkblogging. You can vote to help make it real. ;-)</description>
			<link>http://e6.blork.ly/</link>
			<pubDate>Mon, 26 Mar 2012 16:02:56 GMT</pubDate>
			<guid>http://e6.blork.ly/?id=7745</guid>
			<microblog:linkFull>http://www.reddit.com/r/digitaljournalism/comments/r6a9a/rivers_and_linkblogging/</microblog:linkFull>
			<microblog:readCount>422</microblog:readCount>
			</item>
		<item>
			<description>Is it okay for Hitler to endorse a Turkish men&apos;s shampoo?</description>
			<link>http://e5.blork.ly/</link>
			<pubDate>Mon, 26 Mar 2012 15:58:10 GMT</pubDate>
			<guid>http://e5.blork.ly/?id=7744</guid>
			<microblog:linkFull>http://www.spiegel.de/international/zeitgeist/0,1518,823788,00.html</microblog:linkFull>
			<microblog:readCount>530</microblog:readCount>
			</item>
		<item>
			<description>The April Issue Of Fast Company Is Retina Optimized. (As is Safari, the web browser.)</description>
			<link>http://e4.blork.ly/</link>
			<pubDate>Mon, 26 Mar 2012 15:54:17 GMT</pubDate>
			<guid>http://e4.blork.ly/?id=7743</guid>
			<microblog:linkFull>http://www.fastcompany.com/1826192/what-to-read-on-your-ipad-3-the-april-issue-of-fast-company-is-retina-optimized</microblog:linkFull>
			<microblog:readCount>410</microblog:readCount>
			</item>
		<item>
			<description>New iPad can be used as Verizon LTE hotspot for over 24 hours. (I have Verizon, but tethering is not enabled.)</description>
			<link>http://e3.blork.ly/</link>
			<pubDate>Mon, 26 Mar 2012 15:39:51 GMT</pubDate>
			<guid>http://e3.blork.ly/?id=7742</guid>
			<microblog:linkFull>http://www.theverge.com/2012/3/26/2903155/new-ipad-verizon-lte-hotspot-24-hour-battery-life</microblog:linkFull>
			<microblog:readCount>582</microblog:readCount>
			</item>
		</channel>
	</rss>
